{
  "navigationBarTitleText": "我的订单",
  "usingComponents": {
    "van-tab": "/wxcomponents/dist/tab/index",
    "van-tabs": "/wxcomponents/dist/tabs/index",
    "van-card": "/wxcomponents/dist/card/index",
    "van-icon": "/wxcomponents/dist/icon/index",
    "dialog": "/component/Dialog",
    "logion-dialog": "/component/loginDialog"
  }
}